/*
Theme Name: Escapio
Theme URI: https://wordpress.org/themes/twentytwentyfour/
Author: HARVEST
Author URI: https://wordpress.org
Description:
Requires at least: 6.4
Tested up to: 6.4
Requires PHP: 7.0
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Text Domain: twentytwentyfive
Template: twentytwentyfive
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready, wide-blocks, block-styles, accessibility-ready, blog, portfolio, news
*/

/*
Theme Name: Escapio
Theme URI: https://wordpress.org/themes/twentytwentyfour/
Author: HARVEST
Author URI: https://wordpress.org
Description: Requires at least: 6.4 | Tested up to: 6.4 | Requires PHP: 7.0 | Version: 1.0
License: GNU General Public License v2 or later
Text Domain: twentytwentyfive
Template: twentytwentyfive
*/

/* -------------------------------------------------------------------------- */
/* 0) Imports & resets                                                        */
/* -------------------------------------------------------------------------- */

@import url("https://use.typekit.net/mib6kky.css");

.slider-viewport {
    touch-action: pan-y;
    overscroll-behavior: contain;
    -webkit-overflow-scrolling: touch;
}

html,
body {
    min-height: 100vh;
    width: 100% !important;
    overflow-x: hidden !important;
    overscroll-behavior: none;
}

a,
a:focus,
a:active {
    outline: 0 !important;
}

.wp-block-navigation a:where(:not(.wp-element-button)):focus,
.wp-block-post-title a:where(:not(.wp-element-button)):focus,
.wp-block-site-title a:where(:not(.wp-element-button)):focus,
a:where(:not(.wp-element-button)):focus,
a {
    text-decoration: none !important;
}

.gform_confirmation_message_3.gform_confirmation_message {
    display: none;
}

html.is-modal-open,
body.is-modal-open {
    height: 100%;
    overflow: hidden !important;
    overscroll-behavior: contain;
    touch-action: none;
}

#dlm-no-access-modal .dlm-overflow-y-auto {
    overscroll-behavior: contain;
    -webkit-overflow-scrolling: touch;
}

.wp-block-post-title {
    word-break: keep-all !important;
}

/* -------------------------------------------------------------------------- */
/* États init / préchargement                                                 */
/* -------------------------------------------------------------------------- */

.admin-bar .wp-site-blocks {
    margin-top: 30px;
}

.loading[hidden] { display: none !important; }
.loading.is-gone { display: none !important; }
.loading:not([data-active="1"]) { pointer-events: none !important; }

.smooth-content { visibility: hidden; }

.loading {
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(26, 26, 26);
    overflow: hidden;
    z-index: 999999;
    opacity: 0;
    backdrop-filter: blur(2px);
    transition: opacity .3s ease;
}

mark { background: none !important; }
strong { font-weight: 600 !important; }
.TitrePage strong {
    font-weight: 700 !important;
}


P{
    font-family: "acumin-pro";
}
H1, H2, H4, .wp-block-button, .wp-block-navigation-item__content span {
    font-family: "acumin-pro-condensed";
}
.wp-block-button__link{
    transform: scale(1) !important ;
}
/* -------------------------------------------------------------------------- */
/* Header / navigation                                                        */
/* -------------------------------------------------------------------------- */

html.is-prep header .heading .wp-block-site-logo,
html.is-prep header .heading .wp-block-site-logo img {
    transition: none !important;
}

header .heading .wp-block-site-logo {
    will-change: transform, opacity;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9998;
    background-color: transparent;
    transition: 0.3s all ease-in-out;
}

header .heading .wp-block-site-logo {
    height: 237px;
    width: 101px;
    transform-origin: top left;
    background-color: var(--wp--preset--color--contrast);
    mask: url(/wp-content/uploads/logo_harvest.svg) no-repeat top left;
    -webkit-mask: url(/wp-content/uploads/logo_harvest.svg) no-repeat top left;
    mask-size: contain;
    transition: 0.4s all cubic-bezier(0.5, 0, 0.58, 1);
}

header .heading .wp-block-site-logo img {
    opacity: 0;
    height: 237px;
    width: 101px;
    transition: 0.4s all cubic-bezier(0.5, 0, 0.58, 1);
}

header.main-tool-bar--scrolled .heading .wp-block-site-logo {
    height: 80px;
    transform-origin: top left;
}

header.main-tool-bar--scrolled .heading nav li {
    font-size: 1rem !important;
    padding: 11px 0;
}

header.open { height: 100%; }

.wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content:hover {
    color: var(--wp--preset--color--primary);
}

.current-menu-item,
.post-type-archive-projets .projets,
.single-projets .projets {
    font-style: italic;
}

.gw-mm-item.has-children.keep-open > .gw-mm-item__dropdown-wrapper {
    opacity: 1 !important;
    visibility: visible !important;
    pointer-events: auto;
    height: auto;
}
.HeaderRose .Bottom{
    height: 50.5px;
}

/* -------------------------------------------------------------------------- */
/* Styles Graphiques Header                                                   */
/* -------------------------------------------------------------------------- */

.HeaderQuadrillage {
    background-color: #ffffff; 
    background-image: 
        linear-gradient(to right, var(--wp--preset--color--contrast) 1px, transparent 1px),
        linear-gradient(to bottom, var(--wp--preset--color--contrast) 1px, transparent 1px);
    background-size: 50px 50px;
}

.logo {
    width: 148px;
    height: 148px;
    align-content: center;
    margin: 1px !important;
}

.TraiteurDurable {
    width: 248px;
    margin: 1px !important;
}

.HeaderRose { mix-blend-mode: multiply; }

.HeaderTop {
    display: flex;
    align-items: flex-end;
}

header strong { font-weight: 600; }

header .wp-block-navigation-item {
    height: 50px;
    display: flex;
    justify-content: center;
}


/* -------------------------------------------------------------------------- */
/* Navigation Footer / header                                                 */
/* -------------------------------------------------------------------------- */



/* vert */

.Professionnels a { width: 300px; }

.Professionnels span{ 
    width: 248px; 
}

.Particuliers a,
.MentionsLegales a{ 
    width: 250px; 
}

.Particuliers span,
.MentionsLegales span { 
    width: 198px; 
}

.Contacts a{
    width: 150px;
    margin-right: 1px; 
}

.Contacts span{
    width: 98px; 
}

.Professionnels a,
.Particuliers a,
.MentionsLegales a,
.Contacts a{
    justify-content: space-between !important;
    height: 49px;
    display: flex !important;
    align-items: center;
}

.Professionnels span,
.Particuliers span,
.MentionsLegales span,
.Contacts span{
    background-color: #ffffff !important;
    height: 49px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
    white-space: pre;
    flex-wrap: wrap;
    margin-right: 1px;
}

.Particuliers a::before, 
.Professionnels a::before,
.MentionsLegales a::before,
.Carte a::before,
.Devis a::before,
.Contacts a::before{
    content: "";
    display: inline-block; 
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    background-color: var(--wp--preset--color--contrast);
    width: 30px;
    height: 30px;
    margin: 10px;
}



.BTNcontacts a:hover {
    background-color: var(--wp--preset--color--accent-1) !important;
    color: var(--wp--preset--color--contrast) ;
}

.BTNcontacts {
    width: 200px;
    height: 50px;
}






.Carte a {
    width: 299px;
}
.Devis a{
    width: 249px; 
}
.Carte span{
    width: 250px; 
}
.Devis span{
    width: 200px; 
}

.Carte a,
.Devis a { 
    justify-content: space-between !important;
    height: 49px;
    display: flex !important;
    align-items: center;
    margin-left: 1px;
}

.Carte span,
.Devis span{
    height: 49px;
    font-weight: 600;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
    white-space: pre;
    flex-wrap: wrap;
}

.Carte span{    
    background-color: var(--wp--preset--color--contrast) !important;
    color: var(--wp--preset--color--accent-1);
}

.Devis span {
    background-color: #ffffff !important;
    color: var(--wp--preset--color--accent-2);
}

.Carte a:hover span, .Carte a:hover{
    background: var(--wp--preset--color--accent-1) !important;
    color: var(--wp--preset--color--contrast) !important;
}

.Devis a:hover span, .Devis a:hover{
    background: var(--wp--preset--color--accent-2) !important;
    color: var(--wp--preset--color--base) !important;
}
.Devis a:hover::before{
    background-color: var(--wp--preset--color--base) !important;
}





/* rose */



.engagements a,
.histoire a {
    width: 200px;
}

.engagements a,
.histoire a,
.kiosque a,
.Retrouvez a{
    justify-content: space-between !important;
    height: 49px;
    display: flex !important;
}

.engagements span,
.histoire span,
.Retrouvez span{
    width: 148px;
}

.kiosque a { width: 150px; }

.engagements a::before,
.histoire a::before,
.kiosque a::before,
.Retrouvez a::before{
    content: "";
    display: inline-block; 
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    background-color: var(--wp--preset--color--accent-1);
    width: 30px;
    height: 30px;
    margin: 10px;
}

.kiosque span { width: 100px; }

.Retrouvez span{color: var(--wp--preset--color--accent-1);}
header .Retrouvez{
    margin-left: 0.5px;
}
.engagements span,
.histoire span,
.kiosque span,
.Retrouvez span {
    background-color: #ffffff !important;
    height: 49px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: flex-end;
    align-items: center;
    white-space: pre;
    margin-right: 1px;
}

.HovVert a:hover span,
.HovVert a:hover {
    background: var(--wp--preset--color--contrast) !important;
    color: #ffffff;
}

.HovVert a:hover::before {
    background-color: #ffffff !important;
}

.logo a:hover {
    background: none !important;
}

.HovRose a:hover span,
.HovRose a:hover {
    background: var(--wp--preset--color--accent-1) !important;
    color: var(--wp--preset--color--base);
}

.HovRose a:hover::before {
    background-color: var(--wp--preset--color--base) !important;
}

.HovVert .current-menu-item span,
.HovVert .current-menu-item a {
    background: var(--wp--preset--color--contrast) !important;
    color: #ffffff;
    height: 50px;
}

.HovVert .current-menu-item a::before {
    background: #ffffff !important;
}

.HovRose .current-menu-item span,
.HovRose .current-menu-item a {
    background: var(--wp--preset--color--accent-1) !important;
    color: #ffffff;
    height: 49px;
}

.HovRose .current-menu-item a::before {
    background: #ffffff !important;
}


/* -------------------------------------------------------------------------- */
/* Footer Styles                                                              */
/* -------------------------------------------------------------------------- */

.FooterConfiance a:hover span, .FooterConfiance a:hover{
    background: var(--wp--preset--color--contrast) !important;
    color: var(--wp--preset--color--accent-1) !important;
}

.FooterConfiance {
    height: 50px;
    width: 249px;
}

.FooterConfiance span {
    width: 249px;
    font-weight: 600;
    border-color: var(--wp--preset--color--contrast);
    background-color: var(--wp--preset--color--accent-1);
    height: 49px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .wp-social-link {
    border-radius: 10px;
}
footer .wp-social-link a:hover {
    background: var(--wp--preset--color--contrast) !important;
}

footer .wp-block-social-links {
    display: flex;
    width: 200px;
    padding: 0 7px;
    justify-content: space-between;
}

.FooterGroup {
    padding-right: 50px !important;
    padding-left: 50px !important;
}

.FooterBlanc {
    margin-left: 1px;
    margin-bottom: 0.5px !important;
}

/* -------------------------------------------------------------------------- */
/* Médias Queries                                                             */
/* -------------------------------------------------------------------------- */

@media (max-width: 700px) {
    .TraiteurDurable { display: none !important; }
    .FooterBas {
        display: flex !important;
        flex-direction: column-reverse !important;
    }
    footer .wp-block-social-links {
        padding-top: 7px !important;
        padding-bottom: 7px !important;
    }
    .NavMobile .wp-block-navigation .wp-block-navigation__responsive-container-open {
        width: 49px !important;
        height: 49px !important;
        margin-right: 0.5px;
    }
    .FooterGroup {
        padding-top: 0.5px !important;
    }
    .TxtCol .wp-block-group.TxtGroup, .confiance{
        margin-left: 0 !important ;
        margin-right: 0 !important ;
        padding: 30px 20px 20px 20px !important;
    }


    .ImgCol .wp-block-cover, .wp-block-group.txt2, .ImgCol .n2-section-smartslider {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .HeaderRose.Top{
        display: none;
    }
    .GroupCarte, .BigCol{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    main#wp--skip-link--target {
        height: 100px;
        align-items: flex-end;
        padding-bottom: 0.5px !important;
    }
    
    .smooth-content{
        padding-top: 150px !important;
    }
    .logo {
        width: 98px;
        height: 98.5px;
        align-content: center;
        margin: 1px 1px 0px 1px !important;
    }
    .mentions{
        height: 2351px !important;
    }
}

@media (max-width: 782px) {
  .CarteProduits{
      height: 301.5px !important;
  }
  .picto .wp-block-group{
    row-gap: 0px;
  }
  .picto .wp-block-group .wp-block-group-is-layout-flex{
    padding-top: 7.5px !important;
    padding-bottom: 5px !important;
  }
  .GroupForm{ height: 1801px !important; }
}


@media (max-width: 1265px) {
    .NavLaptop { display: none !important; }
    
    .NavMobile .wp-block-navigation .wp-block-navigation__responsive-container-open {
        width: 150px;
        height: 149px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .TraiteurDurable { margin-bottom: 51px !important; }

    .wp-block-navigation__responsive-container-content::before {
        content: "";
        background-image: url(https://oiseautraiteur.harvest.agency/wp-content/uploads/2026/01/logo_oiseau_traiteur.svg);
        width: 100px;
        height: 100px;
        background-size: contain;
        margin-bottom: 10px;
        margin-top: -40px;
        background-repeat: no-repeat;
    }

    .wp-block-navigation__responsive-container.is-menu-open {
        transform: none !important;
        background-color: var(--wp--preset--color--base) !important;
        font-variant: all-petite-caps;
        font-family: 'Barlow Condensed';
    }

    .wp-block-navigation__responsive-container.is-menu-open button {
        margin: 20px;
    }

    .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
        padding-left: 30px;
    }

    .wp-block-navigation__container li { height: 100%; }

    .MobileTop a::before {
        content: "";
        -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
        mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: contain;
        mask-size: contain;
        background-color: var(--wp--preset--color--accent-1);
        display: inline-block; 
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }

    .MobileTop.big1 a::before {
        content: "";
        -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
        mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: contain;
        mask-size: contain;
        background-color: var(--wp--preset--color--contrast);
        display: inline-block; 
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }

    .last { margin-bottom: 20px; }

    .MobileTop.big1 span {
        font-size: 30px;
        font-weight: 500;
        color: var(--wp--preset--color--contrast) !important;
    }

    .MobileTop span {
        font-size: 25px;
        font-weight: 500;
        color: var(--wp--preset--color--accent-1);
    }

    .MobileMid a::before {
        content: "";
        -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
        mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.01 32.016'%3E%3Cpath d='M0,0-6.222,6.2,10.826,23.248H-6.222l8.768,8.768H25.788V8.775L17.02.006V17.051Z' transform='translate(6.222)'/%3E%3C/svg%3E");
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: contain;
        mask-size: contain;
        background-color: var(--wp--preset--color--accent-3);
        display: inline-block; 
        width: 15px;
        height: 15px;
        margin-right: 10px;
    }

    .MobileTop.big1::after,
    .MobileTop::after,
    .MobileMid::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 2px;
        opacity: 0;
        transition: opacity 0.3s ease-in-out;
    }

    .MobileTop.big1::after { background-color: var(--wp--preset--color--contrast); }
    .MobileTop::after { background-color: var(--wp--preset--color--accent-1); }
    .MobileMid::after { background-color: var(--wp--preset--color--accent-3); }

    .MobileTop.big1:hover::after,
    .MobileTop:hover::after,
    .MobileMid:hover::after { opacity: 1; }

    .MobileMid span {
        font-size: 21px;
        color: var(--wp--preset--color--accent-3) !important;
    }

    .MobileBas { margin-bottom: 10px; }
    .MobileBas a {
        background-color: var(--wp--preset--color--contrast) !important;
        padding: 5px 15px 10px 15px !important;
        transition: 0.3s ease-in-out;
    }
    .MobileBas:hover a { background-color: var(--wp--preset--color--accent-1) !important; }
    .MobileBas span {
        font-size: 25px;
        color: var(--wp--preset--color--base) !important;
    }

    .FirstCol { display: flex; flex-direction: column; }
    .SecondCol { display: flex; flex-direction: column-reverse; }
    
    .ImgCol .wp-block-cover, .ImgCol .n2-section-smartslider {
        margin: 50px;
        width: 100% !important;
    }

    .TxtCol {
        display: block !important;
        flex-basis: 0 !important;
    }

    .TxtCol .TxtGroup, .txt2 {
        height: auto !important;
        min-height: 501px;
        width: auto !important;
        display: flex !important;
        flex-direction: column !important;
        margin: -1px 50px 0 50px !important;
    }

    .cols3 {
        display: flex;
        flex-direction: column;
        margin-top: 50px;
    }

    .smooth-content::after { background-position: 0% 0% !important; }
    .Nom { margin-top: 1px !important; }

    .Nom, .Infos{
        padding-left: 20px !important;
        padding-right: 10px !important;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .TopCarte{
    height: 201px !important;
    }
    .cols3 .TxtGroup {
    height: 300px !important;
    } 
}

@media (min-width: 1265px) {
    .NavMobile { display: none !important; }
    .ImgCol .wp-block-cover { width: 599px !important; 
  }
  .CarteProduits{
    width: 551px;
  }
  .traiteur{
    width: 551px;
  }
  .ColTraiteur{
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
  
}

/* -------------------------------------------------------------------------- */
/* Contents                                                                   */
/* -------------------------------------------------------------------------- */

.FirstCol.top { padding-top: 1px !important; }
.ImgCol .wp-block-cover { height: 550px !important; }
.SecondCol { margin-top: -1px !important; }

.FirstCol .ImgCol {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}

.SecondCol .ImgCol {
    padding-top: 1px;
    display: flex;
    justify-content: flex-end;
}

.TxtCol {
    display: flex;
    justify-content: center;
}

.TxtCol .TxtGroup, .txt2 {
    width: 551px;
    height: 501px;
    display: flex;
    flex-direction: column;
    margin-left: 1px;
}

.TxtCol .txt2 {
    justify-content: flex-start !important;
    margin-top: 50px;
}

.Nom {
    width: 100%;
    height: 151px;
    display: flex;
    align-items: center;
}

.Infos {
    width: 100%;
    height: 251px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.confiance, .GroupForm{ height: 1051px; }

.mentions{
    height: 2051px
}

.confiance p{
    font-family: 'acumin-pro-condensed' !important;
}
.gform_wrapper{
    margin: 0;
}
.gform-body input, 
.gform-body span, 
.gform-body textarea, 
.gform-body .gfield_label, 
.gform-body .ginput_container, 
select#input_1_12, 
select#input_1_11,
select#input_1_10,
.gform_footer a{
    font-family: 'acumin-pro-condensed' !important;
    text-transform: uppercase;
    font-size: 20px !important;
}
.address_city, input#input_1_15{
    width: 100% !important;
}
.gfield_label{
    display: block !important;
}
.ui-datepicker{
    font-family: 'acumin-pro-condensed' !important;
}
.gform-theme--api, .gform-theme--foundation {
    --gf-field-gap-y: 40px !important;
    --gf-field-gap-x: 16px !important;
}
.gfield_required span {
    content: "*";
    color: #c02b0a;
    padding-left: 5px;
}
.gform_required_legend {
    display: none;
}
.gform-field-label {
    color: #fec0cf !important;
}


.confiance strong {
    text-transform: uppercase;
}

.picto { mix-blend-mode: multiply; }

.picto .wp-block-image {
    display: flex;
    justify-content: center;
    width: 50px !important;
}

.CarteProduits{
  height: 251px;
}

.traiteur {
    display: flex;
    height: 101px;
    align-items: center;
}

.surplace img {
    width: 151px;
    height: 151px;
    margin-left: 1px;
}

.place::after {
    content: "";
    background-image: url(/wp-content/uploads/2026/02/place.svg);
    width: 200px;
    background-repeat: no-repeat;
    position: absolute;
    height: 200px;
    top: -170px;
    right: 10px;
}

.smooth-content::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: 
        linear-gradient(to right, var(--wp--preset--color--contrast) 1px, transparent 1px), 
        linear-gradient(to bottom, var(--wp--preset--color--contrast) 1px, transparent 1px);
    background-size: 50px 50px;
    border-left: 1px solid var(--wp--preset--color--contrast);
    z-index: -1;
    background-position: 50% 0;
}